package com.yeejoin.amos.maintenance.business.param;

import java.util.List;

public class SynRouteInfoParam {

    private String pointOriginalId;

    private List<SynRouteItemInfoParam> itemInfo;

    public String getPointOriginalId() {
        return pointOriginalId;
    }

    public void setPointOriginalId(String pointOriginalId) {
        this.pointOriginalId = pointOriginalId;
    }

    public List<SynRouteItemInfoParam> getItemInfo() {
        return itemInfo;
    }

    public void setItemInfo(List<SynRouteItemInfoParam> itemInfo) {
        this.itemInfo = itemInfo;
    }
}
